Error

two or more packages specified (cenon.app postr lenny)